/*
* Based on Skeleton V2.0.4 customised by Haiwyre 2015
* Copyright 2014, Dave Gamachen www.getskeleton.com
* Free to use under the MIT license.
*/


/* Table of contents
––––––––––––––––––––––––––––––––––––––––––––––––––
- Grid
- Base Styles
- Typography
- Links
- Buttons
- Forms
- Lists
- Code
- Tables
- Spacing
- Utilities
- Clearing
- Media Queries
*/


/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container

{
  position: relative;

  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 10px;
  box-sizing: border-box;

  
  }
  
  
.container.image
{
  max-width: 1200px;
  height: inherit;
}
  
  
.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box; }

/* For devices larger than 400px */
@media (min-width: 400px) {
  .container {
    width: 100%;
    padding: 0; }
}

/* For devices larger than 550px */
@media (min-width: 550px) {
  .container {
    width: 90%; }
   .column:first-child,
  .columns:first-child {
    margin-left: 0; }

  .one.column,
  .one.columns                    { width: 4.66666666667%; }
  .two.columns                    { width: 13.3333333333%; }
  .three.columns                  { width: 22%;            }
  .four.columns                   { width: 30.6666666667%; }
  .five.columns                   { width: 39.3333333333%; }
  .six.columns                    { width: 48%;            }
  .seven.columns                  { width: 56.6666666667%; }
  .eight.columns                  { width: 65.3333333333%; }
  .nine.columns                   { width: 74.0%;          }
  .ten.columns                    { width: 82.6666666667%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

  .one-third.column               { width: 30.6666666667%; }
  .two-thirds.column              { width: 65.3333333333%; }

  .one-half.column                { width: 50%; }

  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns          { margin-left: 8.66666666667%; }
  .offset-by-two.column,
  .offset-by-two.columns          { margin-left: 17.3333333333%; }
  .offset-by-three.column,
  .offset-by-three.columns        { margin-left: 26%;            }
  .offset-by-four.column,
  .offset-by-four.columns         { margin-left: 34.6666666667%; }
  .offset-by-five.column,
  .offset-by-five.columns         { margin-left: 43.3333333333%; }
  .offset-by-six.column,
  .offset-by-six.columns          { margin-left: 52%;            }
  .offset-by-seven.column,
  .offset-by-seven.columns        { margin-left: 60.6666666667%; }
  .offset-by-eight.column,
  .offset-by-eight.columns        { margin-left: 69.3333333333%; }
  .offset-by-nine.column,
  .offset-by-nine.columns         { margin-left: 78.0%;          }
  .offset-by-ten.column,
  .offset-by-ten.columns          { margin-left: 86.6666666667%; }
  .offset-by-eleven.column,
  .offset-by-eleven.columns       { margin-left: 95.3333333333%; }

  .offset-by-one-third.column,
  .offset-by-one-third.columns    { margin-left: 34.6666666667%; }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns   { margin-left: 69.3333333333%; }

  .offset-by-one-half.column,
  .offset-by-one-half.columns     { margin-left: 52%; }

}


/* Base Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* NOTE
html is set to 62.5% so that all the REM measurements throughout Skeleton
are based on 10px sizing. So basically 1.5rem = 15px :) */
html {
  font-size: 62.5%; height: 100%;}
body {
  font-size: 1.5em; /* currently ems cause chrome bug misinterpreting rems on body element */
  line-height: 1.6;
  font-weight: 400;
  color: #222; }


/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 2rem;
  font-weight: 300; }
h1 { font-size: 4.0rem; line-height: 1.2;  letter-spacing: -.1rem;}
h2 { font-size: 3.6rem; line-height: 1.25; letter-spacing: -.1rem; }
h3 { font-size: 3.0rem; line-height: 1.3;  letter-spacing: -.1rem; }
h4 { font-size: 2.4rem; line-height: 1.35; letter-spacing: -.08rem; }
h5 { font-size: 1.8rem; line-height: 1.5;  letter-spacing: -.05rem; }
h6 { font-size: 1.5rem; line-height: 1.6;  letter-spacing: 0; }

/* Larger than phablet */
@media (min-width: 550px) {
  h1 { font-size: 5.0rem; }
  h2 { font-size: 4.2rem; }
  h3 { font-size: 3.6rem; }
  h4 { font-size: 3.0rem; }
  h5 { font-size: 2.4rem; }
  h6 { font-size: 1.5rem; }
}

p {
  margin-top: 0; }


/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– 
a {
  color: #1EAEDB; }
a:hover {
  color: #0FA0CE; }*/


/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  display: inline-block;
  height: 38px;
  padding: 0 30px;
  color: #555;
  text-align: center;
  font-size: 11px;
  font-weight: 600;
  line-height: 38px;
  letter-spacing: .1rem;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border-radius: 4px;
  border: 1px solid #bbb;
  cursor: pointer;
  box-sizing: border-box; }
  
.contact .button,
.contact button,
.contact input[type="submit"],
.contact input[type="reset"],
.contact input[type="button"]
{
	color: white;
}  
  
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  color: #333;
  border-color: #888;
  outline: 0; }
  
  
.contact .button:hover,
.contact button:hover,
.contact input[type="submit"]:hover,
.contact input[type="reset"]:hover,
.contact input[type="button"]:hover,
.contact .button:focus,
.contact button:focus,
.contact input[type="submit"]:focus,
.contact input[type="reset"]:focus,
.contact input[type="button"]:focus 
{
  color: #333;
  border-color: white;
  background-color: white;
  outline: 0; 
  
  
  }
  
  
  
  
.button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
  color: #FFF;
  background-color: #33C3F0;
  border-color: #33C3F0; }
.button.button-primary:hover,
button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:focus,
button.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
  color: #FFF;
  background-color: #1EAEDB;
  border-color: #1EAEDB; }


/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  height: 38px;
  padding: 6px 10px; /* The 6px vertically centers text on FF, ignored by Webkit */
  background-color: #fff;
  border: 1px solid #D1D1D1;
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box; }
/* Removes awkward default styles on some inputs for iOS */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }
textarea {
  min-height: 65px;
  padding-top: 6px;
  padding-bottom: 6px; }
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border: 1px solid #33C3F0;
  outline: 0; }
label,
legend {
  display: block;
  margin-bottom: .5rem;
  font-weight: 600; }
fieldset {
  padding: 0;
  border-width: 0; }
input[type="checkbox"],
input[type="radio"] {
  display: inline; }
label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  font-weight: normal; }


/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul {
  list-style: circle inside; }
ol {
  list-style: decimal inside; }
ol, ul {
  padding-left: 0;
  margin-top: 0; }
ul ul,
ul ol,
ol ol,
ol ul {
  margin: 1.5rem 0 1.5rem 3rem;
  font-size: 90%; }
li {
  margin-bottom: 1rem; }


/* Code
–––––––––––––––––––––––––––––––––––––––––––––––––– */
code {
  padding: .2rem .5rem;
  margin: 0 .2rem;
  font-size: 90%;
  white-space: nowrap;
  background: #F1F1F1;
  border: 1px solid #E1E1E1;
  border-radius: 4px; }
pre > code {
  display: block;
  padding: 1rem 1.5rem;
  white-space: pre; }


/* Tables
–––––––––––––––––––––––––––––––––––––––––––––––––– */
th,
td {
  padding: 12px 15px;
  text-align: left;
  border-bottom: 1px solid #E1E1E1; }
th:first-child,
td:first-child {
  padding-left: 0; }
th:last-child,
td:last-child {
  padding-right: 0; }


/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
button,
.button {
  margin-bottom: 1rem; }
input,
textarea,
select,
fieldset {
  margin-bottom: 1.5rem; }
pre,
blockquote,
dl,
figure,
table,
p,
ul,
ol,
form {
  margin-bottom: 2.5rem; }


/* Utilities
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.u-full-width {
  width: 100%;
  box-sizing: border-box; }
.u-max-full-width {
  max-width: 100%;
  box-sizing: border-box; }
.u-pull-right {
  float: right; }
.u-pull-left {
  float: left; }


/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr {
  margin-top: 3rem;
  margin-bottom: 3.5rem;
  border-width: 0;
  border-top: 1px solid #E1E1E1; }


/* Clearing
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Self Clearing Goodness */
.container:after,
.u-cf {
  content: "";
  display: table;
  clear: both; }
  
  
  
  
  
  
  
 /* Shared
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button {
  border-radius: 100px;
}

/* Sections
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.section {
  padding: 3rem 0 3rem;
  text-align: left;
  width: 100%;

  
}


.term-originals .section.cat-image,
.term-sale .section.cat-image
{
  padding: 3rem 0 0;


  
}


img[src='']{
    display: none;
}


.section.cat-image,
.section.woo 
{
    padding: 0;
}

.section.blocks
{
  padding: .25rem 0 .25rem;

}


.section.intro
{
  padding: 4rem 0 0;

}



.headers,
.container.side

{
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}



.navbar,
.navbar.base
{
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}

.navbar.base ul.navbar-list li,
#menu-main-1
{

	position: relative;
	float: left;
	padding-top: 12px;
	padding-bottom: 12px;

}



.navbar.top
{
	background: rgb(46,51,55);
}


a.logo img
{
	float: left;
	margin-top: 2px;
	padding-bottom: 4px;
}

.navbar.base
{
	background: white;
}



.navbar.top li
{
	display: inline;
	float: left;
	
}


.navbar li a,
.side ul li a,
.side p
{
	font-size: 17px;
	padding: 0 10px;
	
	font-family: 'heading';
}



.navbar.top li a,
.navbar li.menu-item-1044 a:hover
{
	color: #e6e7e8;
	
}


.navbar li.menu-item-1044 a:hover
{
	cursor: default;
	
}



.navbar-list 
{
    list-style-type: none;
    margin-bottom: 0; 
    display: inline;
}

.navbar-list li
{
    margin-bottom: 0; 
    display: inline;
}








#s
{
	border-bottom: 1px solid;
	border-bottom-color: gray !important;
	
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	display: block;
	max-width: 350px;
	height: 22px;
	float: left;
	padding: 0;
	margin: 0;
	
	color: white !important;
	font-size: 17px;
	background: none;
	
	border-radius: 0px;
	
}




#searchsubmit

{
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	float: left;
	display: block;
	width: 20px;
	height: 20px;
	
	background-image: url(/beba/wp-content/themes/beba/_images/search-icon.svg);
	
	background-size: cover;
	background-repeat: no-repeat;
	
	-webkit-box-shadow: none;     
-webkit-box-shadow: none;   
box-shadow: none;

	transition: all 0.25s ease 0s;

}


#searchsubmit:hover

{

	border: none;
	outline: none;
	opacity: 0.5;	
	transition: all 0.25s ease 0s;

}


.navbar-list.secondary,
.navbar-list.cart
{
	float: left;
	
	padding: 33px 0 0 15px;

}

.navbar-list.cart
{
	float: right;
}


.navbar-list.cart li a
{
	color: #a6a8ab;
}



/* ===== First Level ===== */				



.base ul li:hover a 
{
	position:relative;

}

.base ul ul
{
	position:absolute;
	display:none;
}

/* ===== Second ===== */
.base ul li:hover ul 
{
	display:none;
}


.base ul li:hover ul li 
{
	position:relative;
	min-width: 180px;


	
	padding-left: 5px;


}


.base ul ul 
{
	background:#2a282e;
	margin: 0;
}

.navbar.base ul.navbar-list li ul li 
{

	text-align: left;
	padding-top: 2px;
	padding-bottom: 2px;
	
}

.base ul ul li a 
{
	float:none;
	width:100%;
	line-height:normal;
	font-variant:normal;
	font-weight:normal;
	color:#fff;
	text-transform:none;
	background:none !important;

	
	
}

.sidebar #menu-main-1
{

	padding-top: 18px;
	padding-bottom: 18px;

}









/* Slider */



.swiper-container,
.swiper-wrapper
{
	
		height: 50vh;			
		padding: 0;	
		
}





.swiper-slide
{
	display: table;
	width: 100%;
	height: 100%;
	position: relative;
	
	table-layout: fixed;

	
	background-repeat: no-repeat;
	

}




.swiper-slide .swiper-text
{	

	display: none;

}


.swiper-slide .swiper-blank
{	
	display: table-cell;
	width: 50% ;
	height: 100%;
}




.swiper-text label
{
	color: white;
}


.swiper-text  #mc_embed_signup input[type="email"],
.swiper-text  #mc_embed_signup input[type="text"]
{
    max-width: 480px;
}


.swiper-text #mc-embedded-subscribe
{
	color: white;
	border-color: white;
	
	transition: all 0.25s ease 0s;
}


.swiper-text #mc-embedded-subscribe:hover
{
	color: #2e3337;
	border-color: #2e3337;
	
	transition: all 0.25s ease 0s;
}



.swiper-container-horizontal > .swiper-pagination
{
    bottom: 20px !important;
}

.swiper-pagination-bullet 
{
    background: white !important;
    border-radius: 100%;
    display: inline-block;
    height: 10px !important;
    opacity: 0.4!important;
    width: 10px !important;
    
    
    -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}



.swiper-pagination-bullet:hover
{
    opacity: 0.6!important;
    -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}


.swiper-pagination-bullet-active,
.swiper-pagination-bullet-active:hover
{
	opacity: 1!important
}

.swiper-text-inner
{
	display: block;
		max-width: 480px;
		
		margin: 0 auto;
	
}



.swiper-text h1,
.swiper-text h2,
.swiper-text h3,
.swiper-text p

{
	color: white;
	font-family: 'heading';
	font-weight: 300;
	font-size: 50px;
	line-height: 60px;
	color: #ffffff;
	text-decoration: none;
	background-color: transparent;
	padding: 0px;

		
	text-align: left;	

	
}


.swiper-text form
{
	padding-top: 15px;

}



.swiper-text p
{
	font-size: 28px;
	line-height: 36px;

	
}


.swiper-text p a
{
	font-size: 22px;
	line-height: 32px;
	color: white;

}


.swiper-text a:hover
{
	opacity: 0.5;

}



.swiper-button-prev, 
.swiper-button-next 
{
	opacity: 0.35;
	
	padding: 15px;
	
	-webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}


.swiper-button-prev:hover, 
.swiper-button-next:hover 
{
	opacity: 1;
	
	-webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}




.tp-bullets
{
	margin-top: -4.6em !important;
}



.tp-bullets.simplebullets.round .bullet 
{
    background: rgba(255, 255, 255, 0.5) !important;
    height: 12px !important;
    margin-left: 6px !important;
    width: 12px !important;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}


.tp-bullets.simplebullets.round .bullet:hover,
.tp-bullets.simplebullets.round .bullet:active,
.tp-bullets.simplebullets.round .bullet.selected
{
    background: rgba(255, 255, 255, 1) !important;

}


















.headers img
{

	
	height: 45vh;

	display: block;
	position: relative;
	 
	 z-index: 1;
	 
}


.single-product .headers,
p.in-stock
{
	display: none;
}

.single-product .entry-title,
.single-product p.price,
.single-product .description p,
.single-product .summary p,


.page-template-default .post h1,
.page-template-default .post h2,
.page-template-default .post h3,
.page-template-default .post p,
.page-template-default .post ul,
.page-template-default .post li,

.single .post h1,
.single .post h2,
.single .post h3,
.single .post p,
.single .post ul,
.single .post li
{
	text-align: left;
}


.page-template-default .post h1,
.page-template-default .post h2,
.page-template-default .post h3,
.page-template-default .post p,
.page-template-default .post ul,
.page-template-default .post li,
.contact-form,
#mc_embed_signup
{
	max-width: 720px;
	margin: 0 auto;
}


.container .contact-form input[type="email"], 
.container .contact-form input[type="text"],
.container .contact-form textarea,

#mc_embed_signup input[type="email"], 
#mc_embed_signup input[type="number"], 
#mc_embed_signup input[type="search"], 
#mc_embed_signup input[type="text"], 
#mc_embed_signup input[type="tel"], 
#mc_embed_signup input[type="url"], 
#mc_embed_signup input[type="password"], 
#mc_embed_signup textarea
{
	width: 100%;
	max-width: 580px;
}




.home .container .post
{
margin-top: 0em !important;
	position: relative;
	z-index: 500;
}



.home-posts
{
	margin-bottom: 150px;
}


.post-text
{
	max-width: 720px;
	padding: 3em;
	margin: 0 auto;
}


.featured-image img,
.figure img
{

	display: block;
	width: 100%;
	height: auto;
	
	max-width: 960px;
}

.figure img
{

	margin: 50px 0;
}


.side
{
   
    text-align: center;
}



.related.products
{
	padding-top: 4em;
}



.container.team

{
	background-color: white;
	
	padding: 2.5em;
	
	margin-top: 1em;
	margin-bottom: 1em;
}



.home .section.events
{
	background-color: #717684;
	
}





.row
{
	display: table;
	margin: 0;
	padding: 0;
	
}


.row .one-half.column
{
	display: block;
	vertical-align: middle;
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover !important;

}

.row .one-half.column.image
{
		
	min-height: 400px;


}

.block-inner
{

	padding: 3em;
}


.block-inner h2,
.block-inner p,
.block-inner p a
{

	color: white;
}
















.section.contact 
{
    background: #2e3337;
}


.section.contact

{
	padding: 4em 0 3em 0;
}


.section.contact p img

{
	padding: 0;
	margin: 0 0 15px 0;
}


.section.contact li,
.section.contact p
{
	list-style-type: none;
	color: white;
	
	line-height: 24px;
	
	padding: 0 0 5px 0;
}




.woocommerce ul.products li.product a.button,
.wc-tabs,
#tab-description h2,
h1.page-title

{
	display: none;
}


.woocommerce .container ul.products li.product, 
.woocommerce-page .container ul.products li.product,

.section .container .woocommerce ul.products li.product, 
.section .container .woocommerce-page ul.products li.product
{
    float: left !important;
    margin: 0 0 2.992em 0;
    padding: 5%;
    position: relative;
    width: 90% ;
    
    background: white;
    transition: all 0.35s ease 0s;
    
}




.woocommerce ul.products li.product:hover, 
.woocommerce-page ul.products li.product:hover
{

	-webkit-box-shadow: 0px 0px 8px 0px rgba(46,51,55,0.4);
-moz-box-shadow: 0px 0px 8px 0px rgba(46,51,55,0.4);
box-shadow: 0px 0px 8px 0px rgba(46,51,55,0.4);
	
	transition: all 0.15s ease 0s;
}






h4.summary a
{
	color: #f8931f;
	
	margin-top: 40px;
}


h4.summary a:hover
{
	color: #505667;
}



.navbar li.search,
.section.footer li.copyright,
.footer li.haiwyre

{
	display: none;
}





.woocommerce ul.products li.product .onsale {
    margin: 0 !important;
    right: 10px !important;
    top: 10px !important;
    z-index: 1000 !important;

}
.woocommerce span.onsale {
    background-color: #df4d59 !important;
}



.price {
    min-height: 80px;
}


.woocommerce ul.products li.product .price ins {
    font-weight: 300 !important;
    
    text-decoration: none !important;
}









/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*
Note: The best way to structure the use of media queries is to create the queries
near the relevant code. For example, if you wanted to change the styles for buttons
on small devices, paste the mobile query code up in the buttons section and style it
there.
*/




/* Larger than mobile */
@media (min-width: 650px) {


.navbar li.search,
.secondary li.menu-item-1042,
.section.footer li.copyright,
.footer li.haiwyre
{
	display: inherit;
}


.navbar.base ul.navbar-list li,
#menu-main-1
{

	padding-top: 12px;
	padding-bottom: 12px;

}




.section 
{
    padding: 6rem 0 6rem;
}

.section.sidebar,
.section.headers,
.section.cat-image
{
    padding: 0;
}


.section.woo,
.section.news
{
    padding: 0 0 3em 0;
}

.categories 
{
    padding: 15rem 0 8rem;
}



img[src='']{
    display: none;
}

.base ul li:hover ul 
{
	display:block;
	position:absolute;
	
	z-index: 5000;
	left:0;
	top:100%;
	height:auto;
	padding-top: 10px;
	padding-bottom: 15px;
}



#s 
{
 
    max-width: 100% !important;

}




.navbar-list.main li.search 
{
    float: right;
    padding-top: 5px;
}




.home .section.events
{
	background-color: black;
	
}


.row .one-half.column
{
	display: table-cell;
	vertical-align: middle;
	height: 100%;
	width: 50%;
	float: none;
	
	margin: 0;
	padding: 0;
	
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover !important;

}

.block-inner
{

	padding: 10em 5em;
}


  
}



/* Larger than mobile */
@media (min-width: 650px) {


.swiper-slide .swiper-text
{	
	display: table-cell;
	width: 50% ;
	height: 100%;
	vertical-align: middle !important;
	
	position: relative;
	z-index: 100;

}



.woocommerce .container ul.products li.product, 
.woocommerce-page .container ul.products li.product,

.section .container .woocommerce ul.products li.product, 
.section .container .woocommerce-page ul.products li.product,

.search-results .container ul.products li.product, 
.search-results .container ul.products li.product
{
    float: left;
    margin: 0 0.5% 2.992em 0.5%;
    padding: 1%;
    position: relative;
    width: 47% ;
    
    background: white;
    transition: all 0.35s ease 0s;
    
}


}




/* Larger than mobile */
@media (min-width: 850px) {



.navbar.base ul.navbar-list li.menu-item-90
{
	text-align: right;
	float: right;
}


.navbar.top li.menu-item-1042 a:after
{
	content: " the inner circle";
}




/* Slider */



.swiper-container,
.swiper-wrapper
{
	
		height: 72vh;			
		padding: 0;	
		
}









.woocommerce .container ul.products li.product, 
.woocommerce-page .container ul.products li.product,

.section .container .woocommerce ul.products li.product, 
.section .container .woocommerce-page ul.products li.product,

.search-results .container ul.products li.product, 
.search-results .container ul.products li.product
{
    float: left;
    margin: 0 0.5% 2.992em 0.5%;
    padding: 1%;
    position: relative;
    width: 21.9% ;
    
    background: white;
    transition: all 0.35s ease 0s;
    
}


}



